set DOT="C:\Program Files\ATT\Graphviz\bin\dot.exe"
set spim="../../spimfs/spim"

set file=decay1.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=decay2.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=lotka1.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=lotka2.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=lotka3.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=lotka4.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=oregonator1.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=oregonator2.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 
set file=oregonator3.spi
%spim% %file% 
%DOT% -Tpng -o %file%.png %file%.dot 